post
https://api-sandbox.asaas.com/v3/subscriptions
Creates a new subscription to generate recurring payments according to the configured billing cycle.
Future payments are generated gradually over the course of the recurrence; they are not all created when the subscription is created. Each payment has its own ID, status, and financial cycle.
The response represents the created subscription and includes its ID, which is used in subsequent operations related to the recurrence.
Tracking the recurrenceCreating the subscription does not confirm any payment.
Use the subscription Webhooks to track the subscription lifecycle and the payment Webhooks to track the generated payments and their settlement.
To provide the card data directly at creation, use Create subscription with credit card.
